// 菜单
export const system = [
    { title: '首页', normal: '/image/tabs/home.png', active: '/image/tabs/home_1.png', route: 'pages/home/index', type: '0' },
    { title: '资讯', normal: '/image/tabs/news.png', active: '/image/tabs/news_1.png', route: 'pages/news/index', type: '0' },
    { title: '话题', normal: '/image/tabs/topic.png', active: '/image/tabs/topic_1.png', route: 'pages/topic/index', type: '0' },
    { title: '我的', normal: '/image/tabs/my.png', active: '/image/tabs/my_1.png', route: 'pages/my/index', type: '0' },
];
// 性别
export const gender = [
    { label: '男', value: '0' },
    { label: '女', value: '1' },
    { label: '未知', value: '2' },
]
//资讯类型
export const news_type = [
    { label: '其他', value: '0' },
    { label: '羽毛球', value: '1' },
];
// 是否启用
export const isuse = [
    { label: '启用', value: '0' },
    { label: '禁用', value: '1' },
]
// 我的页面，功能按钮
// -1:管理员，0：普通用户，1：裁判用户
export const myBtn = [
    {
        type: '-1',
        menu: [
            {
                title: '用户管理',
                btn: [
                    { title: '信息管理', route: 'user/list' },
                ]
            },
            {
                title: '赛事管理',
                btn: [
                    { title: '信息管理', route: 'match/list' },
                    { title: '报名管理', route: 'sign/list' },
                    { title: '组队管理', route: 'team/list' },
                    { title: '赛事组管理', route: 'matchteam/list' },
                    { title: '小组赛管理', route: 'race/list' },
                    { title: '淘汰赛管理', route: 'eliminate/list' },
                ]
            },
            {
                title: '新闻管理',
                btn: [
                    { title: '资讯管理', route: 'news/list' },
                    { title: '话题管理', route: 'topic/list' },
                ]
            },
            {
                title: '字典管理',
                btn: [
                    { title: '比赛项目管理', route: 'project/list' },
                    { title: '比赛场地管理', route: 'address/list' },
                ]
            },
            {
                title: '账号管理',
                btn: [
                    { title: '资料修改', route: 'setting/basic' },
                    { title: '联系我们', route: 'setting/contact' },
                ]
            },
        ]
    },
    {
        type: '0',
        menu: [
            {
                title: '赛事管理',
                btn: [
                    { title: '我的赛事', route: 'personalmatch/index' },
                    { title: '报名管理', route: 'personalsign/index' },
                    { title: '组队管理', route: 'personalteam/index' },
                ]
            },
            {
                title: '账号管理',
                btn: [
                    { title: '资料修改', route: 'setting/basic' },
                    { title: '联系我们', route: 'setting/contact' },
                ]
            },
        ]
    },
    {
        type: '1',
        menu: [
            {
                title: '赛事管理',
                btn: [
                    { title: '小组赛管理', route: 'refereerace/list' },
                    { title: '淘汰赛管理', route: 'refereeeliminate/list' },
                ]
            },
            {
                title: '账号管理',
                btn: [
                    { title: '资料修改', route: 'setting/basic' },
                    { title: '联系我们', route: 'setting/contact' },
                ]
            },
        ]
    }
];